<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>s11 Activity</title>
    <!-- Bootstrap5 CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    <link rel="stylesheet" href="./main3.css">
    <link rel="stylesheet" href="main.css">
</head>
<body>
    
    <main>
        <div class="container">
            <div class="row align-items-center justify-content-center">
                <div class="col-md-8 col-xl-4">
                    <h2 class="text-center text-white">Contact Me</h2>
                    <form class="bg-primary p-3">
                        <div class="mb-3 text-center">
                          <label for="name" class="form-label text-white">Name</label>
                          <input type="text" class="form-control" id="name" placeholder="Your Name">
                        </div>

                        <div class="mb-3 text-center text-white">
                          <label for="email" class="form-label">Email Address</label>
                          <input type="email" class="form-control" id="email" placeholder="name@example.com">
                        </div>

                        <div class="mb-3 text-center text-white">
                            <label for="number" class="form-label">Contact Number</label>
                            <input type="email" class="form-control" id="number" placeholder="+63 900 000 0000">
                        </div>

                        <div class="mb-3 text-center text-white">
                            <label for="concern" class="form-label">Concern</label>
                            <select class="form-select">
                                <option selected>Question</option>
                                <option value="1">Verification</option>
                                <option value="2">Enroll</option>
                            </select>
                        </div>

                        <div class="mb-3 text-center text-white">
                            <label for="msg" class="form-label">Message</label>
                            <textarea name="text-area" id="msg" cols="30" rows="5"></textarea>
                          </div>

                        <div class="d-flex align-items-center justify-content-center">
                            <button type="button" class="btn btn-secondary" data-bs-toggle="modal" data-bs-target="#submit">
                                Send Email
                              </button>
                        </div>
                      </form>
                </div>
            </div>
        </div>
    </main>


    <!-- Modal -->
    <div class="modal fade" id="submit" data-bs-backdrop="static" data-bs-keyboard="false" tabindex="-1" aria-labelledby="submitLabel" aria-hidden="true">
        <div class="modal-dialog">
          <div class="modal-content">
            <div class="modal-header">
              <h5 class="modal-title" id="submitLabel">Thank you for contacting us!</h5>
              <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
            </div>
            <div class="modal-body">
              <p class="text-center">Message Successfully Sent</p>
            </div>
            <div class="modal-footer">
              <button type="button" class="btn btn-secondary" data-bs-dismiss="modal">Close</button>
            </div>
          </div>
        </div>
      </div>

    <!-- Bootstrap5 JS Bundle -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>
</body>
</html>